
/*For trasnsitionning when clicking on another links*/
body {
    opacity: 0;
    transition: all 0.1s ease;
}

body.loaded {
    opacity: 1;
    background-color: unset;
}

.main_tags>span {
    margin: 0px 5px;
    padding: 0px 3px;
    border: 1px solid var(--dark);
    border-radius: 5px;
    box-shadow: 2px 2px 0px var(--black-opacity1, #0003);
    user-select: none;
}